
/*+++++hj_go_2+++++*/

/*+++++hj_end_2+++++*/


/*+++++hj_go_95+++++*/

/*+++++hj_end_95+++++*/


/*+++++hj_go_8+++++*/
@charset "utf-8";
template_hj_8 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_8 a {
	text-decoration: none;
	color: #666;
}
template_hj_8 .hj_mk_8_template_hj_8 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_8 .hj_mk_8_clear {
	clear: both
}
template_hj_8 .hj_mk_8_main {
	width: 1200px;
	margin: 0px auto;
	display: flow-root;
	padding: 30px 0px;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_bt {
	text-align: center;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_bt .hj_mk_8_main_bt_con {
	position: relative;
    display: inline-block;
    font-size: 60px;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 40px;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_bt .hj_mk_8_main_bt_con .hj_mk_8_main_bt_con_zy {
	position: absolute;
    font-size: 26px;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    width: 100%; 
    text-align: center;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_bt .hj_mk_8_main_bt_con_ms {
	font-size: 14px;
	line-height: 24px;
	padding: 20px 0 20px;
	width:50px;
	margin:0px auto;
	
}

/*+++++hj_end_8+++++*/


/*+++++hj_go_9+++++*/
@charset "utf-8";
template_hj_9 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_9 a {
	text-decoration: none;
	color: #666;
}
template_hj_9 .hj_mk_9_template_hj_9 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_9 .hj_mk_9_clear {
	clear: both
}
template_hj_9 .hj_mk_9_main {
	width: 1200px;
	margin: 0px auto;
}
template_hj_9 .hj_mk_9_main_con {
	width: 100%;
	margin: 0px auto;
}
template_hj_9 .hj_mk_9_main_con .hj_mk_9_main_con_flist {
	width: 100%;
	margin: 20px auto;
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}
template_hj_9 .hj_mk_9_main_con .hj_mk_9_main_con_flist .hj_mk_9_main_con_items {
	flex: 1;
	height: 140px;
	padding: 20px 10px 10px 30px;
}
template_hj_9 .hj_mk_9_main_con .hj_mk_9_main_con_flist .hj_mk_9_main_con_items:last-child {
	margin-right: 0;
}

template_hj_9 .hj_mk_9_main_con .hj_mk_9_main_con_flist .hj_mk_9_main_con_items dt {
	float: left;
	width: 70%;
}
template_hj_9 .hj_mk_9_main_con .hj_mk_9_main_con_flist .hj_mk_9_main_con_items dd {
	float: right;
	margin-top: 25px;
	width: 30%;
	height: 60px;
	text-align: center;
}
template_hj_9 .hj_mk_9_main_con .hj_mk_9_main_con_flist .hj_mk_9_main_con_items dd img {
	max-width: 100%;
	max-height: 60px
}
template_hj_9 .hj_mk_9_main_con .hj_mk_9_main_con_flist .hj_mk_9_main_con_items .hj_mk_9_main_con_items_tit {
	font-size: 16px;
	font-weight: bold;
}
template_hj_9 .hj_mk_9_main_con .hj_mk_9_main_con_flist .hj_mk_9_main_con_items .hj_mk_9_main_con_items_ms {
	margin-top: 5px;
	height: 35px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
template_hj_9 .hj_mk_9_main_con .hj_mk_9_main_con_flist .hj_mk_9_main_con_items .hj_mk_9_main_con_items_more {
	width: 90px;
	height: 28px;
	display: block;
	line-height: 28px;
	text-align: center;
	border-radius: 5px;
	margin-top: 15px;
}
template_hj_9 .hj_mk_9_main_con .hj_mk_9_main_con_flist .hj_mk_9_main_con_items  .hj_mk_9_main_con_items_more .hj_mk_9_main_con_items_more_a {
	width: 90px;
	height: 28px;
	display: block;
	border-radius: 5px;
}


/*+++++hj_end_9+++++*/


/*+++++hj_go_11+++++*/
@charset "utf-8";
template_hj_11 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_11 a {
	text-decoration: none;
	color: #666;
}
template_hj_11 .hj_mk_11_template_hj_11 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_11 .hj_mk_11_clear {
	clear: both
}
template_hj_11 .hj_mk_11_main {
	width: 1200px;
	margin: 0px auto;
	display: flow-root;
	padding: 30px 0px;
}
template_hj_11 .hj_mk_11_main .hj_mk_11_main_bt {
	text-align: center;
}
template_hj_11 .hj_mk_11_main .hj_mk_11_main_bt .hj_mk_11_main_bt_con {
	position: relative;
    display: inline-block;
    font-size: 60px;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 40px;
}
template_hj_11 .hj_mk_11_main .hj_mk_11_main_bt .hj_mk_11_main_bt_con .hj_mk_11_main_bt_con_zy {
	position: absolute;
    font-size: 26px;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    width: 100%; 
    text-align: center;
}
template_hj_11 .hj_mk_11_main .hj_mk_11_main_bt .hj_mk_11_main_bt_con_ms {
	font-size: 14px;
	line-height: 24px;
	padding: 20px 0 20px;
	width:50px;
	margin:0px auto;
	
}

/*+++++hj_end_11+++++*/


/*+++++hj_go_12+++++*/
template_hj_12 .hj_mk_12_p {
	width: 1200px;
	line-height: 30px;
	text-align:center;
	margin: 0 auto;	

}
template_hj_12 .hj_mk_12_marginauto{
	margin: 0 auto;
	}
/*+++++hj_end_12+++++*/


/*+++++hj_go_13+++++*/

/*+++++hj_end_13+++++*/


/*+++++hj_go_14+++++*/
template_hj_14 * {
	padding: 0;
	margin: 0;
	box-sizing: border-box
}
template_hj_14 a {
	text-decoration: none;
	cursor: pointer;
	color: inherit;
	outline: none
}
template_hj_14 ul, template_hj_14 li {
	list-style: none
}
template_hj_14 .hj_mk_14_clear {
	clear: both
}
template_hj_14 .hj_mk_14_container {
	margin: 0px auto;
}
template_hj_14 .hj_mk_14_timeline-container {
            width: 1200px;
            margin: 0 auto;
            padding: 50px 0px;
        }

        /* 年份导航栏（横向滚动） */
template_hj_14 .hj_mk_14_years-container {
            overflow-x: auto;
            white-space: nowrap;
            margin-bottom: 30px;
            scroll-behavior: smooth;
              scrollbar-width: none;/*隐藏滚动条（Firefox） */
          
            border-radius: 8px;
            /*box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);*/
            padding: 15px 0;
        }


template_hj_14 .hj_mk_14_carousel::-webkit-scrollbar {
            display: none; /* 隐藏滚动条（Chrome/Safari） */
        }

template_hj_14 .hj_mk_14_years {
            display: inline-flex;
            padding: 0 20px;
        }

template_hj_14 .hj_mk_14_years span {
    font-weight:bold;
    position:relative;
    font-size: 24px;
    line-height: 29px;
    color: #707579;
    min-width: 60px;
    margin-right: 70px;
    cursor: pointer;

        }

template_hj_14 .hj_mk_14_years span.hj_mk_14_active {
            color: #004492;
          
        }

template_hj_14 .hj_mk_14_years span:hover {
            transform: translateY(-2px);
          
        }

        /* 内容轮播区域 */
template_hj_14 .hj_mk_14_carousel {
            display: flex;
            overflow-x: auto;
            scroll-behavior: smooth;
            cursor: grab;
            gap: 20px;
            padding: 20px 0;
        }

template_hj_14 .hj_mk_14_carousel:active {
            cursor: grabbing;
        }

template_hj_14 .hj_mk_14_carousel-item {
            flex: 0 0 33.3%;
            min-width: 300px;
            background-color: #fff;
            border-radius: 8px;
            box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
            padding: 25px;
            transition: transform 0.3s;
        }

template_hj_14 .hj_mk_14_carousel-item:hover {
            transform: translateY(-5px);
        }


template_hj_14 .hj_mk_14_carousel-item .hj_mk_14_des {
    padding-bottom: 20px;
            color: #555;
            font-size: 14px;
    line-height: 28px;
    font-weight: 300;
        }



template_hj_14 .hj_mk_14_bar {
    position: absolute;
    width: 40px;
    height: 1px;
    top: 50%;
    right: -55px;
    border-bottom: 1px dashed #CED3D8;
}
template_hj_14 .hj_mk_14_date{font-size: 36px;
    line-height: 54px;
    color: #004492;font-weight: bold;border-bottom:1px solid #D1D3D5;padding-bottom: 30px;margin-bottom: 30px;}
template_hj_14 .hj_mk_14_years span:last-of-type .hj_mk_14_bar{display: none;}
/*+++++hj_end_14+++++*/


/*+++++hj_go_16+++++*/
@charset "utf-8";
template_hj_16 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_16 a {
	text-decoration: none;
	color: #666;
}
template_hj_16 .hj_mk_16_template_hj_16 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_16 .hj_mk_16_clear {
	clear: both
}
template_hj_16 .hj_mk_16_main {
	width: 1200px;
	margin: 0px auto;
	display: flow-root;
	padding: 30px 0px;
}
template_hj_16 .hj_mk_16_main .hj_mk_16_main_bt {
	text-align: center;
}
template_hj_16 .hj_mk_16_main .hj_mk_16_main_bt .hj_mk_16_main_bt_con {
	position: relative;
    display: inline-block;
    font-size: 60px;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 40px;
}
template_hj_16 .hj_mk_16_main .hj_mk_16_main_bt .hj_mk_16_main_bt_con .hj_mk_16_main_bt_con_zy {
	position: absolute;
    font-size: 26px;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    width: 100%; 
    text-align: center;
}
template_hj_16 .hj_mk_16_main .hj_mk_16_main_bt .hj_mk_16_main_bt_con_ms {
	font-size: 14px;
	line-height: 24px;
	padding: 20px 0 20px;
	width:50px;
	margin:0px auto;
	
}

/*+++++hj_end_16+++++*/


/*+++++hj_go_18+++++*/
@charset "utf-8";



template_hj_18 .hj_mk_all_mokuai {

	width: 100%;

	margin:0px auto;

	

}
template_hj_18 .hj_mk_18_clearfix{clear:both;}
template_hj_18 .hj_mk_18_menulist{padding-top:30px;display: -ms-flexbox;
    display: flex;width:1200px;margin:0 auto;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;box-sizing: border-box;}
template_hj_18 .hj_mk_18_menulist a{text-decoration: none;}
template_hj_18 .hj_mk_18_listsingle{margin-bottom: 30px;-ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;text-align: center;
        max-width: 33.333333%;position: relative;
   box-sizing: border-box;
    padding-right: 15px;
    padding-left: 15px;}
template_hj_18 .hj_mk_18_singlelbox {

    width: 86%;box-sizing: border-box;
    display: inline-block;
    background: #fff;
    border-radius: 5px;
    padding: 20px 10px;
  
-webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

template_hj_18 .hj_mk_18_single-left{
    width: 30%;
    margin-left: -4em;
    display: inline-block;
    float: left;
}
template_hj_18 .hj_mk_18_single-left a{display: flex;align-items: center;justify-content: center;width:80px;height:80px;}
template_hj_18 .hj_mk_18_single-left img{border-radius: 50%;width: 100%;height:100%;
 object-fit: cover;transition: .3s;}
template_hj_18 .hj_mk_18_singleright{
    width: 80%;
    padding-left: 15px;
    display: inline-block;
    float: left;
    position: relative;
}
template_hj_18 .hj_mk_18_singleright h4 {
	margin: 0;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0px;
    display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
    overflow: hidden;
}
template_hj_18 .hj_mk_18_singleright hr {
    margin: 12px 0px;border-bottom: 1px solid #eceff8;
    border-top: 0 none;padding:0;
}
template_hj_18 .hj_mk_18_singleright h4 a {
    color: #191919;
}
template_hj_18 .hj_mk_18_singleright p {
	height:44px;
	color: #2c2c2c;
    font-size: 14px;
    line-height: 22px;
    font-weight: normal;
    margin-bottom: 0px;display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
    overflow: hidden;
}
template_hj_18 .hj_mk_18_singlelbox:hover {
    background: #ffbe00;
}
template_hj_18 .hj_mk_18_singlelbox:hover hr{border-bottom: 1px solid #000;}
template_hj_18 .hj_mk_18_singlelbox:hover img{ transform: scale(1.1);}
/*+++++hj_end_18+++++*/


/*+++++hj_go_23+++++*/
template_hj_23 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_23 a {
	text-decoration: none;
	color: #666;
}
template_hj_23 .hj_mk_23_template_hj_23 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_23 .hj_mk_23_clearfix:before, template_hj_23 .hj_mk_23_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_23 .hj_mk_23_marginauto {
	margin: 0 auto;
}
template_hj_23 .hj_mk_23_main {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    display: block;
}
template_hj_23 .hj_mk_23_in_pro{padding: 40px 0;}

template_hj_23 .hj_mk_23_tit {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_23 .hj_mk_23_in_tit h3 {
	color: #000;
	font-size: 32px;
	font-weight: bold;
	line-height: 1.2;
}
template_hj_23 .hj_mk_23_in_tit p {
	color: #666;
	font-size: 16px;
	line-height: 1.6;
	padding-top: 10px;
	padding-bottom: 30px;
}
template_hj_23 .hj_mk_23_in_tit {
	width: 75.24%;
	float:left
}
template_hj_23 .hj_mk_23_more {
	width: 24.759999999999998%;
	float:right
}
template_hj_23 .hj_mk_23_in_more {
	margin-left: auto;
	position: relative;
	max-width: 180px;
	text-align: center;
	transition: all .5s ease;
	z-index: 1;
	box-sizing: border-box;
	overflow: hidden;
}
template_hj_23 .hj_mk_23_in_more a {
	color: #000;
	position: relative;
	z-index: 3;
	font-size: 24px;
	line-height: 46px;
	text-align: center;
	display: block;
	transition: all .5s ease;
}
template_hj_23 .hj_mk_23_lunbo {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding:20px 0 50px;
}
template_hj_23 .hj_mk_23_lunbochang {
	height: auto;
}
template_hj_23 .hj_mk_23_datu {
	height: auto;
	width: 100%;
	float: left;
}
template_hj_23 .hj_mk_23_datuimg {
	width: 100%;
	height: auto;
	vertical-align:bottom;
}
template_hj_23 .hj_mk_23_xiaotu {
	width: 100%;
	z-index: 2;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

template_hj_23 .hj_mk_23_xiaotubox {
	display: inline-block;
	background: rgba(255,255,255,0.3);
	border-radius: 10px;
	padding: 0px 10px;
}
template_hj_23 .hj_mk_23_xiaotulist {
	background: #FFF;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_23 .hj_mk_23_xiaotulistXZ {
	background: #d03736;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_23 .hj_mk_23_datu1simg {
	width: 140px;
	height: 60px;
}
template_hj_23 .hj_mk_23_lunboitem{
	width: 25%;
	display: block;
    padding: 0px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    border-radius: 0px;
    transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
}
template_hj_23 .hj_mk_23_lunboitem:hover {
    transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
}
template_hj_23 .hj_mk_23_lunboitemnei{
	margin-left:15px;
	margin-right:15px;
	
}
template_hj_23 .hj_mk_23_caption {
    text-align: center;
    padding: 24px;
    margin-bottom: 0px;
	color: #595959;
}
template_hj_23 .hj_mk_23_title {
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: 700;
    margin-top: 0px;
    color: #222;
    line-height: 22px;
    display: -webkit-box;
    height: 44px;
	line-height:44px;
	overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
	text-decoration: none;
}

template_hj_23 .hj_mk_23_caption .hj_mk_23_ksu{
    display: block;
    margin-bottom: 15px;
    margin-top: 10px;
}
template_hj_23 span.hj_mk_23_atvalue {
    color: #777;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
	text-align: left;
	height:40px
}
template_hj_23 a.hj_mk_23_motl {
    width: 100%;
    display: block;
    line-height: 34px;
    height: 34px;
    border: 1px solid #999;
    text-align: center;
    transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    color: #999;
    margin-top: 40px;
}
template_hj_23 .hj_mk_23_lunboitem:hover a.hj_mk_23_motl {
    width: 100%;
    display: block;
    line-height: 34px;
    height: 34px;
    border: 1px solid #d02329;
    text-align: center;
    color: #fff;
    background: #d02329;
    margin-top: 40px;
}
template_hj_23 a.hj_mk_23_lightbox {
    width: 100%;
    height: 100%;
    display: block;
    border: 0px solid #d6dce4;
    margin-bottom: 0;
    border-radius: 0;
    overflow: hidden;
    background: #F2F6F9;
}
template_hj_23 .hj_mk_23_hjtwlist {
	width: 100%;
	height: 200px;
	padding: 0;
	vertical-align: top;
	clear: both;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius:15px;
}
template_hj_23 .hj_mk_23_hjtwlisttu {
	max-width: 100%;
	max-height: 100%;
	transition: transform 300ms ease-out;
	-moz-transition: -moz-transform 300ms ease-out; /* Firefox 4 */
	-webkit-transition: -webkit-transform 300ms ease-out; /* Safari and Chrome */
	-o-transition: -o-transform 300ms ease-out; /* Opera */
}
template_hj_23 .hj_mk_23_hjtwlisttu:hover {
	transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2); /* Firefox 4 */
	-webkit-transform: scale(1.2, 1.2); /* Safari and Chrome */
	-o-transform: scale(1.2, 1.2); /* Opera */
}

/*+++++hj_end_23+++++*/


/*+++++hj_go_220+++++*/

/*+++++hj_end_220+++++*/


/*+++++hj_go_24+++++*/
@charset "utf-8";
template_hj_24 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_24 a {
	text-decoration: none;
	color: #666;
}
template_hj_24 .hj_mk_24_template_hj_24 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_24 .hj_mk_24_clear {
	clear: both
}
template_hj_24 .hj_mk_24_main {
	width: 1200px;
	margin: 0px auto;
	display: flow-root;
	padding: 30px 0px;
}
template_hj_24 .hj_mk_24_main .hj_mk_24_main_bt {
	text-align: center;
}
template_hj_24 .hj_mk_24_main .hj_mk_24_main_bt .hj_mk_24_main_bt_con {
	position: relative;
    display: inline-block;
    font-size: 60px;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 40px;
}
template_hj_24 .hj_mk_24_main .hj_mk_24_main_bt .hj_mk_24_main_bt_con .hj_mk_24_main_bt_con_zy {
	position: absolute;
    font-size: 26px;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    width: 100%; 
    text-align: center;
}
template_hj_24 .hj_mk_24_main .hj_mk_24_main_bt .hj_mk_24_main_bt_con_ms {
	font-size: 14px;
	line-height: 24px;
	padding: 20px 0 20px;
	width:50px;
	margin:0px auto;
	
}

/*+++++hj_end_24+++++*/


/*+++++hj_go_25+++++*/
template_hj_25 {

	overflow-x: hidden;

	color: #000;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_25 a {

	text-decoration: none;

	color: #666;

}

template_hj_25 .hj_mk_25_template_hj_25 * {

	margin: 0;

	list-style: none;

	padding: 0;

	box-sizing: border-box

}

template_hj_25 .hj_mk_25_clear {

	clear: both;

}

template_hj_25 .hj_mk_25_marginauto {

	margin: 0 auto;

}
template_hj_25 .hj_mk_25_sesstew-container {
  display: flex;
 
  margin: 50px auto;
  align-items:center;
  justify-content: space-between;
}
/* 左侧文本区域样式 */
template_hj_25 .hj_mk_25_left-section {
 width:30%;
  padding-right: 50px;
}
template_hj_25 .hj_mk_25_left-section h2 {
  color: #f5a623;
  font-size: 24px;
  margin-bottom: 10px;
}
template_hj_25 .hj_mk_25_en-title {
  color: #999;
  font-size: 14px;
  margin-bottom: 30px;
}
template_hj_25 .hj_mk_25_description {
  color: #666;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 30px;
}
template_hj_25 .hj_mk_25_more-btn {
  display: inline-block;
  width: 120px;
  height: 36px;
  background-color: #fff;
  border: 1px solid #ccc;
  color: #666;
  font-size: 14px;
  cursor: pointer;
  text-align: center;line-height: 36px;
  transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    -webkit-transition: .3s;
}
template_hj_25 .hj_mk_25_more-btn:hover{background-color:#f5a623;color: #fff;}
/* 右侧图片区域样式 */
template_hj_25 .hj_mk_25_right-section {
  width:65%;
}
template_hj_25 .hj_mk_25_main-img {
  width: 100%;
  margin-bottom: 20px;
}
template_hj_25 .hj_mk_25_small-imgs {
  display: flex;
  flex-direction: column;
}
template_hj_25 .hj_mk_25_small-imgs img {
  width: 100%;
  margin-bottom: 20px;
}
template_hj_25 .hj_mk_25_small-imgs img:last-child {
  margin-bottom: 0;
}
template_hj_25 .hj_mk_25_images-row{display: flex;justify-content: space-between;}
template_hj_25 .hj_mk_25_images-row>div{width:48%;}
template_hj_25 .hj_mk_25_single{position: relative;margin-bottom: 30px;}
template_hj_25 .hj_mk_25_single a{display: flex;align-items: center;justify-content: center;height:400px;overflow:hidden;}
template_hj_25 .hj_mk_25_single img{width: 100%;height:100%;object-fit: cover; transition: transform 300ms ease-out;
  -moz-transition: -moz-transform 300ms ease-out; /* Firefox 4 */
  -webkit-transition: -webkit-transform 300ms ease-out; /* Safari and Chrome */
  -o-transition: -o-transform 300ms ease-out; /* Opera */ }
template_hj_25 .hj_mk_25_single:hover img{  transform: scale(1.2, 1.2);
  -moz-transform: scale(1.2, 1.2); /* Firefox 4 */
  -webkit-transform: scale(1.2, 1.2); /* Safari and Chrome */
  -o-transform: scale(1.2, 1.2); /* Opera */}
template_hj_25 .hj_mk_25_btmk-tit{position: absolute;left:0;bottom:0;width:100%;background:rgba(0,0,0,.5);color:#fff;font-size: 14px;
 display: -webkit-box;box-sizing: border-box;padding:10px;
  -webkit-line-clamp: 1; /* 限制显示的行数 */
  -webkit-box-orient: vertical;
  overflow: hidden; /* 超出部分隐藏 */
  text-overflow: ellipsis; /* 显示省略号 */
  /* 可选：设置行高确保两行高度稳定 */}
template_hj_25 .hj_mk_25_right{margin-top:60px;}
/*+++++hj_end_25+++++*/


/*+++++hj_go_26+++++*/
@charset "utf-8";
template_hj_26 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_26 a {
	text-decoration: none;
	color: #666;
}
template_hj_26 .hj_mk_26_template_hj_26 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_26 .hj_mk_26_clear {
	clear: both
}
template_hj_26 .hj_mk_26_main {
	width: 1200px;
	margin: 0px auto;
	display: flow-root;
	padding: 30px 0px;
}
template_hj_26 .hj_mk_26_main .hj_mk_26_main_bt {
	text-align: center;
}
template_hj_26 .hj_mk_26_main .hj_mk_26_main_bt .hj_mk_26_main_bt_con {
	position: relative;
    display: inline-block;
    font-size: 60px;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 40px;
}
template_hj_26 .hj_mk_26_main .hj_mk_26_main_bt .hj_mk_26_main_bt_con .hj_mk_26_main_bt_con_zy {
	position: absolute;
    font-size: 26px;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    width: 100%; 
    text-align: center;
}
template_hj_26 .hj_mk_26_main .hj_mk_26_main_bt .hj_mk_26_main_bt_con_ms {
	font-size: 14px;
	line-height: 24px;
	padding: 20px 0 20px;
	width:50px;
	margin:0px auto;
	
}

/*+++++hj_end_26+++++*/


/*+++++hj_go_28+++++*/
@charset "utf-8";
template_hj_28 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_28 a {
	text-decoration: none;
	color: #666;
}
template_hj_28 .hj_mk_28_template_hj_28 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_28 .hj_mk_28_clear {
	clear: both
}
template_hj_28 .hj_mk_28_main {
	width: 1200px;
	margin: 0px auto;
}
template_hj_28 .hj_mk_28_main_con {
	width: 100%;
	margin: 0px auto;
}
template_hj_28 .hj_mk_28_main_con .hj_mk_28_main_con_flist {
	width: 100%;
	margin: 20px auto;
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}
template_hj_28 .hj_mk_28_main_con .hj_mk_28_main_con_flist .hj_mk_28_main_con_items {
	flex: 1;
	height: 140px;
	padding: 20px 10px 10px 30px;
}
template_hj_28 .hj_mk_28_main_con .hj_mk_28_main_con_flist .hj_mk_28_main_con_items:last-child {
	margin-right: 0;
}

template_hj_28 .hj_mk_28_main_con .hj_mk_28_main_con_flist .hj_mk_28_main_con_items dt {
	float: left;
	width: 70%;
}
template_hj_28 .hj_mk_28_main_con .hj_mk_28_main_con_flist .hj_mk_28_main_con_items dd {
	float: right;
	margin-top: 25px;
	width: 30%;
	height: 60px;
	text-align: center;
}
template_hj_28 .hj_mk_28_main_con .hj_mk_28_main_con_flist .hj_mk_28_main_con_items dd img {
	max-width: 100%;
	max-height: 60px
}
template_hj_28 .hj_mk_28_main_con .hj_mk_28_main_con_flist .hj_mk_28_main_con_items .hj_mk_28_main_con_items_tit {
	font-size: 16px;
	font-weight: bold;
}
template_hj_28 .hj_mk_28_main_con .hj_mk_28_main_con_flist .hj_mk_28_main_con_items .hj_mk_28_main_con_items_ms {
	margin-top: 5px;
	height: 35px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
template_hj_28 .hj_mk_28_main_con .hj_mk_28_main_con_flist .hj_mk_28_main_con_items .hj_mk_28_main_con_items_more {
	width: 90px;
	height: 28px;
	display: block;
	line-height: 28px;
	text-align: center;
	border-radius: 5px;
	margin-top: 15px;
}
template_hj_28 .hj_mk_28_main_con .hj_mk_28_main_con_flist .hj_mk_28_main_con_items  .hj_mk_28_main_con_items_more .hj_mk_28_main_con_items_more_a {
	width: 90px;
	height: 28px;
	display: block;
	border-radius: 5px;
}


/*+++++hj_end_28+++++*/


/*+++++hj_go_29+++++*/
@charset "utf-8";
template_hj_29 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_29 a {
	text-decoration: none;
	color: #666;
}
template_hj_29 .hj_mk_29_template_hj_29 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_29 .hj_mk_29_clear {
	clear: both
}
template_hj_29 .hj_mk_29_main {
	width: 1200px;
	margin: 0px auto;
	display: flow-root;
	padding: 30px 0px;
}
template_hj_29 .hj_mk_29_main .hj_mk_29_main_bt {
	text-align: center;
}
template_hj_29 .hj_mk_29_main .hj_mk_29_main_bt .hj_mk_29_main_bt_con {
	position: relative;
    display: inline-block;
    font-size: 60px;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 40px;
}
template_hj_29 .hj_mk_29_main .hj_mk_29_main_bt .hj_mk_29_main_bt_con .hj_mk_29_main_bt_con_zy {
	position: absolute;
    font-size: 26px;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    width: 100%; 
    text-align: center;
}
template_hj_29 .hj_mk_29_main .hj_mk_29_main_bt .hj_mk_29_main_bt_con_ms {
	font-size: 14px;
	line-height: 24px;
	padding: 20px 0 20px;
	width:50px;
	margin:0px auto;
	
}

/*+++++hj_end_29+++++*/


/*+++++hj_go_30+++++*/
template_hj_30 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_30 a {
	text-decoration: none;
	color: #666;
	outline:none
}
template_hj_30 .hj_mk_30_template_hj_30 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_30 .hj_mk_30_clearfix:before, template_hj_30 .hj_mk_30_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_30 .hj_mk_30_clear {
	clear: both
}
template_hj_30 .hj_mk_30_left {
	float: left
}
template_hj_30 .hj_mk_30_right {
	float: right
}
template_hj_30 .hj_mk_30_marginauto {
	margin: 0 auto;
	padding: 40px 0
}
template_hj_30 .hj_mk_30_main {
	width: 1200px;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_30 .hj_mk_30_main .hj_mk_30_list{
	margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    display: block;
}
template_hj_30 .hj_mk_30_main .hj_mk_30_content{
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* 3列平均分布 */
    gap: 20px;
    padding: 20px;
	
}
template_hj_30 .hj_mk_30_main .hj_mk_30_nei{
    position:relative
}
template_hj_30 .hj_mk_30_main .hj_mk_30_img{
    width: 100%;
    height: 300px;
	background:#fff;
}
template_hj_30 .hj_mk_30_main .hj_mk_30_img img{
    width: 100%;
    height: 100%;
	object-fit:cover
}
template_hj_30 .hj_mk_30_main .hj_mk_30_text{
	position:relative;
	text-align: left;
	background:#fff;
	margin:-60px 10px 10px;
	padding: 20px;
	box-shadow: rgba(0, 0, 0, 0.06) 0px 1px 3px, rgba(0, 0, 0, 0.05) 0px 1px 2px;
}
template_hj_30 .hj_mk_30_main .hj_mk_30_text .hj_mk_30_head{
	display:flex;
	align-items:center;
}
template_hj_30 .hj_mk_30_main .hj_mk_30_text .hj_mk_30_head .hj_mk_30_ter{
	position: relative;
    padding-left: 15px;
	color:#626262;
	font-size:16px;
	line-height:26px;
	font-weight:400
}
template_hj_30 .hj_mk_30_main .hj_mk_30_text .hj_mk_30_head .hj_mk_30_ter::before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0px;
    width: 6px;
    height: 6px;
    background-color: #da052a;
    border-radius: 50%;
}
template_hj_30 .hj_mk_30_main .hj_mk_30_text .hj_mk_30_title{
    font-size: 22px;
	line-height:30px;
    color: #232323;
    font-weight: 600;
	margin:12px 0 9px;
}
template_hj_30 .hj_mk_30_main .hj_mk_30_text:hover .hj_mk_30_title{
    color: #da052a;
}
template_hj_30 .hj_mk_30_main .hj_mk_30_text .hj_mk_30_desc{
    font-size: 18px;
    line-height: 30px;
    color: #626262;
}

/*+++++hj_end_30+++++*/


/*+++++hj_go_31+++++*/
template_hj_31 *{
	padding:0;
	margin:0;
	box-sizing:border-box
}

template_hj_31 .hj_mk_31_link a{
	width: 150px;
    height: 40px;color:#fff;position: relative;overflow:hidden;
    background-color: #c11;
    line-height: 40px;
    text-align: center;display: inline-block;
	position: relative;
	overflow:hidden;
	text-align:center;
	text-decoration:none
}
template_hj_31 .hj_mk_31_link a:before {
    border-radius: 50%;
    content: "";
    display: block;
    height: 0;
    left: 50%;
    padding-top: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: all .6s;
    transition: all .6s;
    width: 100%;
}
template_hj_31 .hj_mk_31_link a:hover:before {
    -webkit-animation: hj_mk_31_wave .75s;
    animation: hj_mk_31_wave .75s;
    z-index: 1;
}

@keyframes hj_mk_31_wave {
    0% {
        background: rgba(0,0,0,.25);
        -webkit-transform: translateX(-50%) translateY(-50%) scale(0);
        transform: translateX(-50%) translateY(-50%) scale(0)
    }

    to {
        background: transparent;
        -webkit-transform: translateX(-50%) translateY(-50%) scale(1);
        transform: translateX(-50%) translateY(-50%) scale(1)
    }
}
/*+++++hj_end_31+++++*/


/*+++++hj_go_32+++++*/
@charset "utf-8";
template_hj_32 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_32 a {
	text-decoration: none;
	color: #666;
}
template_hj_32 .hj_mk_32_template_hj_32 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_32 .hj_mk_32_clear {
	clear: both
}
template_hj_32 .hj_mk_32_main {
	width: 1200px;
	margin: 0px auto;
	display: flow-root;
	padding: 30px 0px;
}
template_hj_32 .hj_mk_32_main .hj_mk_32_main_bt {
	text-align: center;
}
template_hj_32 .hj_mk_32_main .hj_mk_32_main_bt .hj_mk_32_main_bt_con {
	position: relative;
    display: inline-block;
    font-size: 60px;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 40px;
}
template_hj_32 .hj_mk_32_main .hj_mk_32_main_bt .hj_mk_32_main_bt_con .hj_mk_32_main_bt_con_zy {
	position: absolute;
    font-size: 26px;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    width: 100%; 
    text-align: center;
}
template_hj_32 .hj_mk_32_main .hj_mk_32_main_bt .hj_mk_32_main_bt_con_ms {
	font-size: 14px;
	line-height: 24px;
	padding: 20px 0 20px;
	width:50px;
	margin:0px auto;
	
}

/*+++++hj_end_32+++++*/


/*+++++hj_go_33+++++*/
template_hj_33 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_33 a {
	text-decoration: none;
	color: #666;
}
template_hj_33 .hj_mk_33_template_hj_33 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_33 .hj_mk_33_clear {
	clear: both;
}
template_hj_33 .hj_mk_33_marginauto {
	margin: 0 auto;
}
template_hj_33 .hj_mk_33_main {
	width: 100%;
	margin: 0 auto;
	display: block;
	padding: 40px 0 60px 0;
}
template_hj_33 .hj_mk_33_newsbox {
	overflow: hidden;
	zoom: 1;
}
template_hj_33 .hj_mk_33_news {
	border: 1px solid #e6e4e4;
	background: #fafafa;
	overflow: hidden;
}
template_hj_33 .hj_mk_33_news .hj_mk_33_title {
	padding: 20px 0 15px;
	border-bottom: 1px solid #ececec;
}
template_hj_33 .hj_mk_33_news .hj_mk_33_title .hj_mk_33_title_more {
	position: relative;
	display: inline-block;
	min-width: 114px;
	padding: 3px 15px 0;
	color: #311f1f;
	font-size: 20px;
	line-height: 20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	vertical-align: top;
	text-align: center;
	border-left: 5px solid #8e1823;
	margin-left: 40px;
}
template_hj_33 .hj_mk_33_news .hj_mk_33_content {
	padding: 15px 30px;
}
template_hj_33 .hj_mk_33_newsbox::after {
	content: "";
	display: table;
	clear: both;
}
template_hj_33 .hj_mk_33_newsbox {
	overflow: hidden;
	zoom: 1;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	overflow: hidden;
	zoom: 1
}
template_hj_33 .hj_mk_33_newsbox .hj_mk_33_newslist dl {
	float: left;
	width: 48%;
	margin: 0 1%;
}
template_hj_33 .hj_mk_33_newslisttop {
	overflow: hidden;
}
template_hj_33 .hj_mk_33_newslisttop a {
	display: block;
	margin-bottom: 10px;
	overflow: hidden;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
template_hj_33 .hj_mk_33_newslisttop .hj_mk_33_intro {
	display: block;
	overflow: hidden;
	zoom: 1;
}
template_hj_33 .hj_mk_33_newslisttop .hj_mk_33_intro dt {
	position: relative;
	left: 0;
	font-size: 18px;
	line-height: 32px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	transition: all 0.3s ease 0s;
}
template_hj_33 .hj_mk_33_newslisttop .hj_mk_33_intro dd {
	padding: 0 0 8px;
	color: #999;
	font-size: 14px;
	line-height: 25px;
}
template_hj_33 .hj_mk_33_newslisttop .hj_mk_33_intro:hover dt {
	left: 10px;
}
template_hj_33 .hj_mk_33_newslist {
	overflow: hidden;
}
template_hj_33 .hj_mk_33_newslist dl {
}
template_hj_33 .hj_mk_33_newslist dl dt {
	position: relative;
	left: 0;
	font-size: 14px;
	line-height: 38px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
template_hj_33 .hj_mk_33_newslist dl dt {
	padding-left: 20px;
	background: url(../2045/rigntjiantou.png) no-repeat 0 center;
}
template_hj_33 .hj_mk_33_newslist dl dt>span {
	float: right;
	padding-left: 20px;
	color: #cbcbcb;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
template_hj_33 .hj_mk_33_newslist dl dd {
	display: none;
	padding: 8px 0;
	color: #999;
	font-size: 14px;
	line-height: 25px;
}
template_hj_33 .hj_mk_33_newslist dl dt:hover {
	padding-left: 40px;
	background-color: #eee;
	background-position: 20px center;
}
template_hj_33 .hj_mk_33_news{
	width: 31.5%;
	margin: 0 1%;
	padding: 0px 0px 0px 0px;
	float: left;
	overflow: hidden;
	zoom: 1
}

/*+++++hj_end_33+++++*/


/*+++++hj_go_38+++++*/

/*+++++hj_end_38+++++*/

